Bug 756858 - Update openstack-keystone to 2011.3.1 stable release
Summary: Update openstack-keystone to 2011.3.1 stable release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openstack-keystone
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alan Pevec
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-24 21:02 UTC by Alan Pevec
Modified: 2011-12-22 18:29 UTC (History)
7 users (show)

Fixed In Version: openstack-keystone-2011.3.1-2.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-12 21:56:27 UTC


Attachments (Terms of Use)

Description Alan Pevec 2011-11-24 21:02:00 UTC
Update openstack-keystone to 2011.3.1 stable release
Upstream tag: 2011.3.1
Upstream tarball: http://keystone.openstack.org/tarballs/keystone-2011.3.1~e2~20111118.1262.tar.gz

Comment 1 Fedora Update System 2011-11-24 22:29:19 UTC
openstack-keystone-2011.3.1-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/openstack-keystone-2011.3.1-2.fc16

Comment 2 Fedora Update System 2011-11-25 23:24:04 UTC
Package openstack-keystone-2011.3.1-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openstack-keystone-2011.3.1-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16415/openstack-keystone-2011.3.1-2.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-12-03 23:32:02 UTC
openstack-keystone-2011.3.1-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-keystone-2011.3.1-3.el6

Comment 4 Fedora Update System 2011-12-05 10:07:00 UTC
openstack-keystone-2011.3.1-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-keystone-2011.3.1-4.el6

Comment 5 Fedora Update System 2011-12-12 21:56:27 UTC
openstack-keystone-2011.3.1-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-12-22 18:29:23 UTC
openstack-keystone-2011.3.1-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.